petsc-3.10.5 2019-03-28
Report Typos and Errors

# ISColoringDestroy

Destroys a coloring context.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISColoringDestroy(ISColoring *iscoloring)

Collective on ISColoring

### Input Parameter

iscoloring -the coloring context

### See Also

ISColoringView(), MatColoring

### Level

advanced

### Location

src/vec/is/is/utils/iscoloring.c

### Examples

src/mat/examples/tutorials/ex16.c.html
src/snes/examples/tutorials/ex5s.c.html
src/snes/examples/tutorials/ex14.c.html
src/tao/unconstrained/examples/tutorials/minsurf2.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages